Appareil client

From waze
Revision as of 10:33, 11 July 2013 by Pedwo51 (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
  • Un appareil client est un smartphone qui utilise l'app client Waze gratuite que vous pouvez download.
  • Waze utilise le GPS et le réseau pour télécharger des cartes, avoir des instructions de routage et recevoir les notifications d'évènements.
  • Les OS supportant Waze 3.x sont Android, iPhone et iPad (l'iPad qui est seulement en Wifi ne possède pas de GPS).
  • Les OS supportant Waze 2.x et antérieures sont Android, Blackberry, iPhone (Apple iOS), Symbian (Nokia) et Windows Mobile (mais pas Windows Phone).
  • Même sans un smartphone qui supporte Waze, vous pouvez toujours planifier vos trajets grâce au Live Map pour le Canada et les USA et le reste du monde (ROTW / Rest Of The World)
  • Vous pouvez revoir la full list of features dans la dernière version du client Waze.
  • Même si votre appareil n'est pas listé dans les modèles supportés, l'app Waze client pour votre platforme peut fonctionner, surtout si vous possedez un modèle récent. Essayez ! Après cela, vous pouvez éditer le Wiki avec votre résultat.
Platforme Modèles supportés * Contrôles Problèmes courants Historique du développement (Changelog)
Android

Androidlogo.gif

Plus... Plus... Plus...
Blackberry

Blackberrylogo.gif

  • Waze 2.x et antérieurs sont supportés. Mais pas Waze 3.x.
  • Conçu pour les modèles 8900+, bien que cela fonctione avec des modèles plus récents.
  • Le support du touch est actuellement limité, les modèles touch devront peut-être être mis en mode compatibilité.
  • Lire Plus...
Plus... Plus... Plus...
iPhone/iPad (Apple iOS)

Applelogo.gif

  • 3G, 3GS, 4, 4s, 5, iPad, iPad2, le Nouvel iPad (les iPads en WiFi seul n'ont pas de GPS intégré)
  • L' iPod Touch fonctionnera mais n'est pas officiellement supporté.
  • Plus...
Contrôle du touch Plus... Plus...
Windows Mobile

Windowsmobilelogo.gif

  • Waze 2.x and earlier et antérieurs sont supportés. Il n'y a pas de support pour Waze 3.x.
  • Modèles utilisant l'OS 6.0, 6.1, 6.5
  • Plus...
Plus... More...